.w350{width: 350px;min-height: 650px;background: #F5F5F5;}
.w750{width: 750px;}
.w730{width: 730px;background: #fff;padding: 20px 0 20px 20px;}
.w750 .pd25{padding: 0 25px;text-align: center;}
.mz_list{margin-top: 25px;background: #F3F3F3;}
.w350 h2{background:#015293;height:55px;color: #fff;text-align: center;line-height: 49px;background-size:100% ;}
.mz_nva{width: 85%;margin: 15px auto;}
.mz_nva li{}
.mz_nva li {
  background: #fff;
  height: 66px;
  border: solid 1px #e5e5e5;
  margin-bottom: 10px;
  position: relative;
}
.mz_nva li a {
  display:block;
  padding-left: 28px;
  line-height: 66px;
  font-size: 20px;
}
.mz_nva li i {
	position: absolute;
  display: inline-block;
}
.mz_nva .on {
  background: #015293;
  color: #FFF;
}
.mz_nva .on i {
  background: url(../images/public/dj1.png) no-repeat;
  right: -9px;
  top: 35%;
  height: 19px;
  width: 9px;
}
.mz_nva .on a {
  color: #fff;
}

.content{padding: 0 5px;}
.content .img img{width: 100%;height: auto;}
.content .pd15{padding: 0 20px;}
.content .pd15 p{line-height: 25px;margin-bottom: 15px;}
.content .pd15 p img{width: 100%;height: auto;}
.w730 .w2 p{display: block;font-weight: bold;border-bottom:2px solid #F6F5F5;line-height: 35px;font-size: 20px;}
.ul_list li{ overflow:hidden;background: url(../images/public/listbg.png) no-repeat left center; padding-left: 18px; line-height: 35px;}
.ul_list li a{ color: #333; font-size: 16px;display: inline-block;width: 88%; float:left;overflow: hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-moz-text-overflow:ellipsis;white-space:nowrap;}
.ul_list li a:hover{color: #db5260;}
.ul_list li font{ color: #015293;}
.ul_list li span{ float: right;color: #999;font-size: 14px;}

@media screen and (max-width: 991px) {
	.w350,.w750,.w730{width: 100%;min-height: auto;}
	.mz_nva li i{display: none;}
}